[El-errata] ELSA-2009-0340 Moderate: Enterprise Linux 3 libpng security update

Errata Announcements for Enterprise Linux el-errata at oss.oracle.com
Wed Mar 4 20:31:18 PST 2009


Enterprise Linux Security Advisory ELSA-2009-0340

https://rhn.redhat.com/errata/RHSA-2009-0340.html

The following updated rpms for Enterprise Linux 3 have been uploaded to 
the Unbreakable Linux Network:

i386:
libpng-1.2.2-29.i386.rpm
libpng-devel-1.2.2-29.i386.rpm
libpng10-1.0.13-20.i386.rpm
libpng10-devel-1.0.13-20.i386.rpm

x86_64:
libpng-1.2.2-29.i386.rpm
libpng-1.2.2-29.x86_64.rpm
libpng-devel-1.2.2-29.x86_64.rpm
libpng10-1.0.13-20.i386.rpm
libpng10-1.0.13-20.x86_64.rpm
libpng10-devel-1.0.13-20.x86_64.rpm


SRPMS:
http://oss.oracle.com/el3/SRPMS-updates/libpng-1.2.2-29.src.rpm
http://oss.oracle.com/el3/SRPMS-updates/libpng10-1.0.13-20.src.rpm


Description of changes:

libpng:

[1.2.2-29]
- Back-port fix for CVE-2009-0040.
Resolves: #487165
- Note: so far as I can tell, this version isn't affected by CVE-2008-1382.

libpng10:

[1.0.13-20]
- Fix inter-subpackage Requires, per rpmdiff complaint
Related: #487170

[1.0.13-19]
- Back-port fix for CVE-2009-0040.
Resolves: #487170
- Note: so far as I can tell, this version isn't affected by CVE-2008-1382.




More information about the El-errata mailing list